» Ubuntu » パッケージ

Error

two or more packages specified (qdbm-doc lucid)